<webbox id="logs">
<if condition="'{{PRINT}}'!='true'">
  <include src="{{./}}filter/logFilter.html" />
</if>

<form name="logs" onsubmit="return false;">
<table width="100%" cellspacing="1" cellpadding="0" border="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td width="2%">T_("id")</td>
    <td width="170">T_("Time")</td>
    <td width="100">T_("Event")</td>
    <td>T_("Details")</td>
  </tr>
  <var name="rs">('{{PRINT}}'=='true' ? "logs_rs_print" : "logs_rs" )</var>
  <repeat rs="{{rs}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">T_("Empty List!")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}" width="2%">{{CurrentRecNr}}</td>
        <td class="list_nr_{{row}}" width="2%">{{id}}</td>
        <td>{{time}}</td>
        <td>{{event}}</td>
        <td align="left">{{details}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>
<if condition="'{{PRINT}}'!='true'">
  <include src="{{./}}footer.html" />
</if>
</form>
</webbox>
